Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003678DoomseekerUIpublic2019-07-19 20:042019-07-30 10:13
ReporterWubTheCaptain 
Assigned ToPol M 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target Version1.3Fixed in Version1.3 
Summary0003678: Catalan flag is missing
DescriptionSelf-explanatory, CAT.png is missing for IP2C to display in the server list.
Attached Files

- Relationships
related to 0003664closedPol M Translate Doomseeker to Catalan. 

-  Notes
User avatar (0020888)
WubTheCaptain (developer)
2019-07-19 20:04

https://bitbucket.org/Doomseeker/doomseeker/commits/852a5a011171ff1b76a2dfbcb6e102576b6fdb95 [^]
User avatar (0020889)
WubTheCaptain (developer)
2019-07-19 20:05
edited on: 2019-07-19 20:07

~0020885:

Quote from WubTheCaptain
Quote
	<file alias="flags/CAT">flags/CAT.png</file> <!-- Catalonia (region of 
Spain) -->
    <file alias="flags/CAN">flags/CAN.png</file> <!-- Canada -->


CAT.png should be listed after CAN.png in alphabetical order. (I'll report another issue.)


~0020886:

Quote from WubTheCaptain
Please also attach a source / link to the Catalan flag used in CAT.png to this issue.


User avatar (0020894)
Pol M (developer)
2019-07-19 20:57

https://en.wikipedia.org/wiki/Senyera#/media/File:Flag_of_Catalonia.svg [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-07-19 20:04 WubTheCaptain New Issue
2019-07-19 20:04 WubTheCaptain Status new => assigned
2019-07-19 20:04 WubTheCaptain Assigned To => Pol M
2019-07-19 20:04 WubTheCaptain Note Added: 0020888
2019-07-19 20:04 WubTheCaptain Status assigned => needs review
2019-07-19 20:05 WubTheCaptain Note Added: 0020889
2019-07-19 20:06 WubTheCaptain Note Edited: 0020889 View Revisions
2019-07-19 20:06 WubTheCaptain Relationship added related to 0003664
2019-07-19 20:07 WubTheCaptain Note Edited: 0020889 View Revisions
2019-07-19 20:57 Pol M Note Added: 0020894
2019-07-19 20:57 Pol M Status needs review => resolved
2019-07-19 20:57 Pol M Resolution open => fixed
2019-07-20 01:07 Pol M Fixed in Version => 1.3
2019-07-30 10:13 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker